/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01463.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404.html#ae26fbc777d959ad92c5176ef892e48ff",
"a00467.html#ga6d0ebab63e2fcfb19ad69237091d4d7f",
"a00515.html#a3dc92fbf0a20f425585e811e9adb432d",
"a00530.html#ga84999f9a9f647b18e3ec9e9e9aaa81f4",
"a00572.html#ga9151a0519f8c180edbef22197f39dd5e",
"a00638.html#a4277acc912ddaeb85c5631a3b267680f",
"a00644.html",
"a00662.html#ac866c32495a115a990927883438d6a0d",
"a00749_source.html",
"a00821.html#a4fa85ab317d74e9e3cc2cb21eea01232",
"a00863.html#a2bc80309baea83d4b6ea183e68bf8b37ad5cc3b1e11f64167c54a92b0496b3173",
"a00872.html#a63c7fc10db0d1372c99d89e50cfe5c68",
"a00974.html#a76f6cbf29b1b8d57762cce1ed9bd01a8aa5624cdd99806daed0060c56908fd043",
"a00995.html#a5f191ec6b0948525aa83366179ca0eed",
"a00995.html#af2c21778269f4b5d72ad54d936b82cb8",
"a01067.html#a550765efd4ca60edacfb3b17649f127c",
"a01160.html#a6fa497162e8fb54f6d8e2259d4ebd8ff",
"a01465.html",
"a01483.html#gabb17aea09199e2c250d78b7657837144",
"a01484.html#gab2a6afa5707777b0dea9045f49fc253b",
"a01491.html#ga8e9e8e31eec44834b1fa3ec4e1ccf3e7",
"a01509.html#ga441060fda917c1aed4e8fab9c860f706",
"a01660.html#a593e06204d2f7245b8031f9f4a0b0ada",
"a01740.html#acb6b42946405868d52cb047616d65c57",
"a01772.html#a12b977ed2f3ab9d7aee4d2ad8ca56025",
"a01800.html#ae375498dde47bf99d59fa27da215584a",
"a02064.html#a3138ab00e52afd7a538cdffa25e21937",
"a02068.html#ae6831a611ce41b51a873c55b30d8534d",
"a02076.html#a4a94cc0cfdd17d93c58228b5141904a6",
"a02228.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a02372.html",
"a02452.html#a1c78bab2448707823dbb382c1f9d872a",
"a02456.html#a82663733691c649e8138a0fa959cb8c4",
"a02460.html#ac8e60326ec9f82e24274e3f457dc887a",
"a02468.html#ac19bbe98949795f6038952b6c7759a0a",
"a02476.html#a2af07612846b93cd56e19d56ad9ee7c5",
"a02484.html#a298c8f26e6abe6243ca62e48f96e8c30",
"a02548.html#a878f8070c846faf6d9f228aa32cd3e57",
"a02580.html#a4694ee06b3181503270654619354429d",
"a02744.html#a2780d2cb6df67be53ce443533499cb8f",
"a02868.html#a8ab4a46a20d2d87687356ce021bb2200",
"a03472.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04680.html#a653e076069bf6f57a6b09ca015d56a4e",
"a04824.html#a3dd02d2967a250d1e115f96907b05411",
"a05164.html#a22f77d19001029ae5343f14a4d96ad02",
"a05212.html#a4da56b36b489eded5053172e9f6c0bff",
"a05588.html",
"a05712.html#a962c9c84b51c4d6d4a07e8a33059c79c",
"a05852.html#a415eb7181eb10a21c92455e1fae17cec",
"a05900.html#aef4d5a82b6a51fa750fa43d80b4a8564",
"a05924.html#a6d7dfa83561cc124e75a25b7b311f7db",
"a05980.html#acda690006956a82c0cc436f5509c4f26",
"a06028.html#a99360b3fabe7847d346f26ceb4712213",
"a06364.html#a159f2f44c19a01c99cb937297d03604c",
"a06436.html#a4a41c317cae02db9d8cc20dbbcd4d77d",
"a06504.html#a979f49380e413ac74a129716c5593d1b",
"a06860.html#a3fa7937e28854ac53d3e7b51e1cca6a3",
"a07296.html#a2436579dd50599e964995c022f725ab5",
"a07332.html#a858d7660a45a911f8ae7858246ea2f6d",
"a07636.html#afde1267447975b3579e34ccfdff29c65",
"a07748.html#a2f6fc1a7380b812862f64e266dfac6f7",
"a07756.html#ab8dd27409135bbee5bb626cd72e0cddb",
"a07808.html#a40ec808d90ccb498c89c5416e12af35e",
"a07976.html#a3e6e4a0b2569388c7d1c8c4fc5fe6b92",
"a08040.html#aa956e7eb800e72fbab9b54f3ef006d8e",
"a08516.html#a9a807f4756a0dd02d7d0f6b3c946628d",
"a08636.html#adf82bbc78fe95b56a9b7682e7436fd45",
"a08724.html#ae782dc829830309f2ae403e6a9137bcb",
"a08796.html#a419a539e65d7e1fe63f2b669ff25e70a",
"a08836.html#a926a32418ff829f64054db51284275b3",
"a08868.html#a7de0347a6fc4e7e999f1b8a7053ff30e",
"a08880.html#ad675c16a96c87bbca75dd7a941c02967",
"a08892.html#ac1682a835c574cd4db6f67d780a6fa65",
"a08924.html#a966ede25403d026f6a196e5b37fc1b8c",
"a09032.html#ac4572373bc12dc2de08c30db7674d225",
"a09112.html#a9e25c651a3026ae4f383d2f5a9499afe",
"a09168.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a09236.html#a77c186070b22589af712f9d4f8e7010b",
"a09388.html#a8f7ff1b11e997996b587f62146298e7d",
"a09560.html#a4864b9073ca034a385e2cb4355e91698",
"a09776.html#a4d80912aaf846932102647a9abc13b05",
"a09824.html#a681bf643c61778fe5ae17c33a2aba932",
"a10076.html#ae8b3821398a8d041bbfdf2c44c972569",
"a10168.html#addea449d6b849065a09f4150c20c7296",
"a10328.html#a60fbe742b113ff90f63e01c0ac658826",
"a10496.html#abbadc695386b71db76ec5a1cf87c4267",
"a10660.html#a331254f7330187859fb6d823bfa8b1a0",
"a10732.html#a245a223c502fe01f8ec440993bd3839a",
"a11068.html#a77b4a2a4569089618989393950c9410a",
"a11184.html",
"a11468.html",
"a11608.html#aa27cbd58450fa6095c93116d980931f8",
"a11664.html#a54574f4233b55f436fb1e92fb897ac4a",
"a11788.html#a2831f751d962507afcaba27e10b05533",
"a11864.html#a919177ad9f45e96b6423a09980998e3e",
"a11920.html#a03662677ecd72b1db1766a1a49bb6bb8",
"a11956.html#a2ae24123cf94f809e6baf7cb21b97b3d",
"a12000.html#ad86ab0f36470d704ca8641b07717c1c7",
"a12072.html#aa2dd3a25e94ca227c9091491fa2c780f",
"a16583.html#ab3d17b78fb6fa3202d3b980edeb5b8fc",
"a16595.html#abdd880f28095a029f3e2ea28c85636b6",
"a16757.html",
"a16931.html#a2454371536f203a536b7de64e6cf89a0",
"a17099.html",
"a17222.html#af673b6571377780acd1fe4544b3e608f",
"a17321.html#a9ad292680cc50119a9ee0f4e1d29d524",
"functions_type_r.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';